{
  "law": {
    "distribution": "Προώθηση",
    "sublicensing": {
      "desc": "Παραχώρηση ή επέκταση άδειας στο λογισμικό"
    },
    "derivativeworks": {
      "desc": "Δημιουργήστε παράγωγα έργα των δεδομένων"
    },
    "commercialuse": "Εμπορική χρήση",
    "obligation": "Υποχρέωση",
    "prohibition": "Απαγόρευση",
    "reproduction": {
      "desc": "Αναπαραγωγή σημαίνει παραγωγή αντιτύπων του Έργου με οιαδήποτε μέσα, όπως, μεταξύ άλλων, με ηχογράφηση ή βιντεοσκόπηση, καθώς και δικαίωμα υλικής ενσωμάτωσης και αναπαραγωγής των υλικών ενσωματώσεων του Έργου, συμπεριλαμβανομένης της αποθήκευσης κάποιας προστατευμένης ερμηνείας/εκτέλεσης ή φωνογραφήματος σε ψηφιακή μορφή ή σε άλλο ηλεκτρονικό μέσο."
    },
    "notice": {
      "desc": "Τηρείτε άθικτες τις ανακοινώσεις περί πνευματικών δικαιωμάτων και αδειών."
    },
    "lessercopyleft": "Περιορισμένη άδεια copyleft (Lesser Copyleft)",
    "sharealike": {
      "desc": "Προωθήστε παράγωγα έργα δυνάμει της άδειας που ισχύει και για το πρωτότυπο έργο."
    },
    "patentgrant": {
      "desc": "Κάντε χρήση των ευρεσιτεχνιών του αδειοδότη οι οποίες ισχύουν για το έργο, στον βαθμό που χρειάζεται για να χρησιμοποιήσετε το έργο σύμφωνα με τα δικαιώματα χρήσης πνευματικών δικαιωμάτων"
    },
    "attribution": {
      "desc": "Αναφερθείτε δεόντως στον κάτοχο των πνευματικών δικαιωμάτων και στον δημιουργό."
    },
    "statechanges": "Δηλώστε τις μετατροπές",
    "copyleft": "Άδεια copyleft",
    "permission": {
      "desc": "Είστε ελεύθεροι να πράξετε τα εξής\\:"
    }
  },
  "wizard": {
    "menu": {
      "question1": "Το έργο μου, στο οποίο ενσωματώνονται άλλα σύνολα δεδομένων, θεωρείται παράγωγο των πρωτότυτων έργων;",
      "question0": "Επιθυμώ να δημοσιεύσω ένα νέο σύνολο δεδομένων. Θα προστατεύεται από το νόμο;",
      "header": "Αντιμετωπίζω το εξής πρόβλημα\\:"
    },
    "q1": {
      "end1": {
        "here": "εδώ"
      },
      "step0": {
        "question": "Τα ενσωματωθέντα σύνολα δεδομένων προστατεύονται από τη νομοθεσία περί πνευματικών δικαιωμάτων ή/και από δικαιώματα βάσης δεδομένων;"
      },
      "step1": {
        "question": "Επιφέρατε μεταβολές στο πρωτότυπο έργο;"
      },
      "end0": "Το έργο σας δεν είναι παράγωγο έργο. Ενδέχεται ωστόσο να ισχύουν περιορισμοί."
    },
    "q0": {
      "step1": {
        "explanation": "Για παράδειγμα, ο κατάλογος τηλεφώνων του προσωπικού που εργάζεται σε κάποιον οργανισμό δεν καλύπτεται από πνευματικά δικαιώματα. Ο συντάκτης του δεν είναι δημιουργός όταν επιλέγει τα δεδομένα (τα οποία είναι, απλούστατα, όλοι οι εκεί εργαζόμενοι) και τις αντιστοιχίες τους (απλά ονόματα και τηλεφωνικοί αριθμοί). Ακόμα και αν συλλέχθηκε πολύ μεγάλος όγκος δεδομένων, ακόμα και αν καταβλήθηκε πολύς κόπος, δεν χρειάστηκε να δημιουργήσει κάτι, οπότε δεν ισχύουν οι κανόνες περί πνευματικών δικαιωμάτων.",
        "question": "Αποτελεί το σύνολο δεδομένων δική σας διανοητική δημιουργία βάσει επιλογής/ή συμφωνίας;"
      },
      "step0": {
        "question": "Είστε ο δημιουργός του συνόλου δεδομένων;"
      },
      "end3": "Δυστυχώς, το σύνολο δεδομένων σας πιθανότατα δεν προστατεύεται από δικαιώματα πνευματικής ιδιοκτησίας ή/και από δικαιώματα βάσης δεδομένων. Συμβουλευθείτε δικηγόρο σχετικά με το θέμα.",
      "end2": "Το σύνολο δεδομένων πιθανότατα προστατεύεται από πνευματικά δικαιώματα και μπορείτε να επιλέξετε την κατάλληλη άδεια.",
      "end1": "Η βάση δεδομένων σας πιθανότατα προστατεύεται από δικαιώματα βάσης δεδομένων, γνωστά και ως συγγενικά δικαιώματα ειδικής φύσεως (sui generis). Σας διατίθεται κατάλογος αδειών που καλύπτουν τα εν λόγω δικαιώματα",
      "end0": "Επικοινωνήστε με τον δημιουργό του πρωτοτύπου συνόλου δεδομένων για να συντονίσετε τη δημοσίευση.",
      "step2": {
        "question": "Έγινε σημαντική ποιοτική ή/και ποσοτική επένδυση στην απόκτηση, την επαλήθευση ή την παρουσίαση των περιεχομένων;",
        "explanation": "Για παράδειγμα, μια βάση δεδομένων που περιέχει αποκλειστικές γεωγραφικές πληροφορίες σχετικά με ολόκληρη χώρα, πιθανότατα καλύπτεται από την εν λόγω άδεια, δεδομένου ότι η δημιουργία τέτοιας βάσης δεδομένων απαιτεί συνήθως σημαντική προετοιμασία, δηλαδή χρόνο, χρήματα, κόπο, κτλ."
      }
    }
  },
  "page": {
    "show": {
      "compatible": "Συγκρίσιμες άδειες",
      "title": "Προβολή αδειών",
      "open": "Αρχική σελίδα σχετικά με τις Ανοιχτές άδειες"
    },
    "filter": {
      "introduction": "Τα δεδομένα που δίνονται προς κοινή χρήση με άδεια, καθίστανται Ανοιχτά Δεδομένα. Διατίθενται ποικίλες άδειες. Στον «Βοηθό ανοιχτών αδειών» παρουσιάζονται οι διαθέσιμες άδειες, γίνεται επισκόπηση της εφαρμογής των αδειών από τον επανεκδότη/διανομέα Ανοιχτών Δεδομένων και δίνονται οδηγίες για τον συνδυασμό πολλαπλών αδειών.",
      "title": "Φιλτράρισμα αδειών",
      "description": "Παρακαλούμε βρείτε άδεια επιλέγοντας παρακάτω τους προτιμώμενους όρους της άδειας\\:"
    }
  },
  "startagain": "Επανεκκίνηση",
  "name": "Όνομα",
  "settings": {
    "weighted": "Σταθμισμένο φιλτράρισμα",
    "advanced": "Ρυθμίσεις για προχωρημένους"
  },
  "terms": "Όροι",
  "yes": "Ναι",
  "no": "Όχι"
}